<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp1460m000" xml:lang="de">
   <Header>
      <Title>Abweichungsanalyse drucken (tfacp1460m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie Abweichungen wie z.B. <Link href="/baanerp/tf/glossary/glossary#000024" role="glossary">Preisdifferenzen</Link> drucken, die beim Verarbeiten von Eingangsrechnungen auftreten können.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000104" role="manual">Verarbeitung von Eingangsrechnungen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="prnv">
         <Header>
            <Title>Nur Abweichungen drucken über</Title>
         </Header>
         <FuncDesc>Es werden sämtliche Preisabweichungen gedruckt, deren Wert über dem in diesem Feld eingegebenen Wert liegt.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Voreinstellung</SectionTitle>
            <Paragraph>Der Standardwert ist "Null". Es werden sämtliche Preisschwankungen.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>Hauswährung</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">Hauswährung</Link>, in der Sie den kleinst möglichen Abweichungsbetrag in das Feld <GUIRef href="/baanerp/tf/acp/tfacp1460m000#prnv" role="manual">Nur Abweichungen drucken über</GUIRef> eingeben können.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="details">
         <Header>
            <Title>Daten</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, werden auch die Daten gedruckt.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>